
body{
		background:url(../img/bg.jpg) no-repeat scroll;
	background-position:top;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

#wrapper {
	   width:1024px;
	   height:800px;
	   margin:auto;
}
h1{
    position: absolute;
    padding: 10px;
    font-family: 'Lato', sans-serif;
    font-weight:100;
    top:2%;
    left: 40%;
    color:DeepSkyBlue;
    text-align:center;
    font-size: 90px;
}

h2{
    position: absolute;
    padding: 10px;
    font-family: 'Lato', sans-serif;
    font-weight:100;
    top: 20%;
    left: 40%;
    color:DeepSkyBlue;
    text-align:center;
    font-size: 40px;
}
#paper-plane {
	background:url(../img/paper-plane.png);
	width:178px;
	height:153px;
}

#twitter {
	width:68px;
	height:58px;
	background-image: url(../img/twitter.png);
	top:75%;
	margin-left:18%;
	position:absolute;
}

#twitter_tooltip {display:none}

#twitter:hover #twitter_tooltip{
	display:block;
	position:absolute;
	top:-280px;
	margin-left:-90px;
    width:250px;
	background:#FFF;
	padding:5px 10px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:125%;
	color:#666;
	list-style:none;
}

#mail {
	width:68px;
	height:58px;
	background-image: url(../img/mail.png);
	top:75%;
	margin-left:24%;
	position:absolute;
}


#mail_tooltip {display:none}
#mail:hover #mail_tooltip{
	display:block;
	position:absolute;
	top:-70px;
	margin-left:-40px;
    width:150px;
	height:40px;
	padding:5px 10px;
	background:#FFF;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:165%;
	color:#666;
	list-style:none;
}

.arrow_box {
	position: relative;
	background: #FFF;
	border: 4px solid #c2e1f5;
	-moz-border-radius:8px;
    -webkit-border-radius:8px;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #FFF;
	border-width: 20px;
	left: 50%;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
	border-width: 26px;
	left: 50%;
	margin-left: -36px;
}